+2
Fixed

Haroopad v13.0 failed on ubuntu 14.04.

Wenhao Jiang 4 years ago • updated by Rhio Kim 3 years ago 3
I used haroopad v12.02 on Ubuntu 14.04. it worked fine. I updated it a few days ago, it worked fine at first. But it failed today. You can find error messages here (https://twitter.com/cswhjiang/status/553223835093184512/photo/1). I changed to v12.02 now. Thanks.
+1
Under review
It's already fixed in the next release branch.
Thanks for the reporting.
I have a plan to release v0.13.1 in a few days